Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ifr_adding_visitor_operation.cpp File Reference

`#include "ast_argument.h"`
`#include "ast_exception.h"`
`#include "ast_expression.h"`
`#include "ast_operation.h"`
`#include "utl_identifier.h"`
`#include "utl_string.h"`
`#include "ifr_adding_visitor_operation.h"`
`#include "utl_exceptlist.h"`
`#include "utl_strlist.h"`
`#include "nr_extern.h"`

Include dependency graph for ifr_adding_visitor_operation.cpp:

## Functions
const char * | get_rcsid_IFR_Service_ifr_adding_visitor_operation (const char *)
## Variables
const char * | rcsid_IFR_Service_ifr_adding_visitor_operation = get_rcsid_IFR_Service_ifr_adding_visitor_operation ( rcsid_IFR_Service_ifr_adding_visitor_operation )

## Function Documentation

const char* get_rcsid_IFR_Service_ifr_adding_visitor_operation | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_IFR_Service_ifr_adding_visitor_operation = get_rcsid_IFR_Service_ifr_adding_visitor_operation ( rcsid_IFR_Service_ifr_adding_visitor_operation )`[static]`